Subject: Trainer Candidate - Joginder Kumar
From: Joginder Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 00:55:07 -0500

| | Tech Support Test

Name | Joginder Kumar
E-mail | [email-masked]
Phone Number | (91) 9991295723
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | ITTown technology | Assistant manager | 26 March 2020 | 47500
Previous Employer 2 | Lava International | Technical officer | 3 June 2015 | 17500

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I handled the team for B2B project in customer service operation and have tarined the team for SLA, TAT and KPI to achieve the best customer centric support by providing timely training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In live service we have faced many instances in day to day operations where disaster recovery comes to play and guided and trained team so that services are not effected. Training to team on live services is also to be taken care where some parameters disturbance can cause impect to service drop.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is only to make the services streamlined and providing support but great customer service means to take care  the agreed SLA signed and closing the incidents within in TAT and best product training to clients.
What according to you makes you a good candidate for this position? | I have handled the support for various application products within organization and plays a key escalation point for their queries.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |